Subject: bug#21845: sed docs bug: No documentation of which commands must be terminated by newlines

From: Jim Meyering <[email-masked]>
Date: Thu, 26 Jan 2017 21:29:55 -0800

On Thu, Jan 26, 2017 at 6:54 PM, Assaf Gordon <[email-masked]> wrote:
> Hello Jim,
>
> On Tue, Jan 24, 2017 at 08:34:37PM -0800, Jim Meyering wrote:
>>
>> On Tue, Jan 24, 2017 at 7:51 PM, Assaf Gordon <[email-masked]>
>> wrote:
>>>
>>> On Fri, Nov 06, 2015 at 05:44:04PM +0200, Ori Avtalion wrote:
>>>>
>>>>
>>>> Some commands, due to their syntax, cannot be followed by semicolons
>>>
>>>
>>> Thank you for mentioning this. Indeed an important piece of information.
>>>
>>> I'm considering adding a new section about this.
>>
>>
>> I did a quick once-over and suggest these changes:
>
>
> Thanks for the review.
> I've incorporated your changes, but also added two small items
> (about 'e' and 's///[ew]') - so sending again before pushing anything.

Thanks. That looks fine. One fix: s/ro/or/ and a suggested wording change: